Following recommendations I upgraded using the tsa5up19.exe patch.

I did the upgrade and when loading TSAFSGW.NLM I get the following error msg:

SERVER-5.70-918: Loader cannot find public symbol: GWENN4@WpNativeStrCat_HdlPtr for module TSAFSGW.NLM Error processing External Records Module TSAFSGW.NLM NOT loaded.

GWENN4.NLM is loaded.

TIA,

Charlie Knotts